<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" style="question" id="power-othercountry" xml:lang="fr">

  <info>
    <link type="guide" xref="power#problems"/>
    <desc>Votre ordinateur va fonctionner, mais il vous faudra peut-être un câble d’alimentation différent, ou un adaptateur secteur de voyage.</desc>

    <revision pkgversion="3.4.0" date="2012-02-20" status="review"/>
    <revision pkgversion="3.18" date="2015-09-28" status="final"/>

    <credit type="author">
      <name>Le projet de documentation GNOME</name>
      <email>gnome-doc-list@gnome.org</email>
    </credit>
    <credit type="author">
      <name>Phil Bull</name>
      <email>philbull@gmail.com</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Luc Pionchon</mal:name>
      <mal:email>pionchon.luc@gmail.com</mal:email>
      <mal:years>2011</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Claude Paroz</mal:name>
      <mal:email>claude@2xlibre.net</mal:email>
      <mal:years>2011</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Alain Lojewski</mal:name>
      <mal:email>allomervan@gmail.com</mal:email>
      <mal:years>2011-2015</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Julien Hardelin</mal:name>
      <mal:email>jhardlin@orange.fr</mal:email>
      <mal:years>2011, 2013</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Bruno Brouard</mal:name>
      <mal:email>annoa.b@gmail.com</mal:email>
      <mal:years>2011-12</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>yanngnome</mal:name>
      <mal:email>yannubuntu@gmail.com</mal:email>
      <mal:years>2012</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Nicolas Delvaux</mal:name>
      <mal:email>contact@nicolas-delvaux.org</mal:email>
      <mal:years>2012</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Mickael Albertus</mal:name>
      <mal:email>mickael.albertus@gmail.com</mal:email>
      <mal:years>2012</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Alexandre Franke</mal:name>
      <mal:email>alexandre.franke@gmail.com</mal:email>
      <mal:years>2015</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Hydroxyp</mal:name>
      <mal:email>hydroxyp@gmail.com</mal:email>
      <mal:years>2020</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Charles Monzat</mal:name>
      <mal:email>charles.monzat@free.fr</mal:email>
      <mal:years>2020</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Guillaume Bernard</mal:name>
      <mal:email>associations@guillaume-bernard.fr</mal:email>
      <mal:years>2021</mal:years>
    </mal:credit>
  </info>

<title>Mon ordinateur fonctionnera-t-il avec l’alimentation électrique d’un autre pays ?</title>

<p>Certains pays utilisent des alimentations électriques de différents voltages (généralement 110 ou 220-240 volts) et fréquences (généralement 50 ou 60 Hz). Votre ordinateur peut fonctionner normalement avec toutes les alimentations électriques de ces pays à condition d’avoir l’adaptateur secteur adéquat. Parfois, vous devrez aussi basculer un commutateur.</p>

<p>Si vous possédez un ordinateur portable, tout ce dont vous avez besoin est le bon adaptateur secteur. Certains portables sont vendus avec plusieurs prises de courant différentes et vous avez sans doute déjà la bonne. Sinon, utiliser un adaptateur secteur de voyage est amplement suffisant.</p>

<p>Si vous possédez un ordinateur de bureau, vous pouvez aussi acquérir un câble avec la prise adéquate ou utiliser un adaptateur de voyage. Par contre, dans ce cas il faut peut-être basculer le commutateur de voltage de l’alimentation (s’il y en a un). Beaucoup d’ordinateurs n’en ont pas et fonctionnent heureusement sous n’importe quel voltage. Regardez à l’arrière de l’ordinateur, près de la prise de courant du câble. Quelque part à côté, il doit y avoir un petit commutateur marqué « 110V » ou « 230V » (par exemple). Basculez-le si nécessaire.</p>

<note style="warning">
  <p>Soyez prudent si vous changez les câbles d’alimentation ou quand vous utilisez des adaptateurs de voyage. Éteignez tout d’abord si vous le pouvez.</p>
</note>

</page>
